# extracted from svx/source/fmcomp.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-09-03 22:01+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: gridctrl.src#RID_SVXMNU_ROWS.SID_FM_DELETEROWS.menuitem.text
msgid "Delete Rows"
msgstr ""

#: gridctrl.src#RID_SVXMNU_ROWS.SID_FM_RECORD_SAVE.menuitem.text
msgid "Save Record"
msgstr ""

#: gridctrl.src#RID_SVXMNU_ROWS.SID_FM_RECORD_UNDO.menuitem.text
msgid "Undo: Data entry"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_EDIT.menuitem.text
msgid "Text Box"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_CHECKBOX.menuitem.text
msgid "Check Box"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_COMBOBOX.menuitem.text
msgid "Combo Box"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_LISTBOX.menuitem.text
msgid "List Box"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_DATEFIELD.menuitem.text
msgid "Date Field"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_TIMEFIELD.menuitem.text
msgid "Time Field"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_NUMERICFIELD.menuitem.text
msgid "Numeric Field"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_CURRENCYFIELD.menuitem.text
msgid "Currency Field"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_PATTERNFIELD.menuitem.text
msgid "Pattern Field"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_FORMATTEDFIELD.menuitem.text
msgid "Formatted Field"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.SID_FM_TWOFIELDS_DATE_N_TIME.menuitem.text
msgid "Date and Time Field"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_INSERTCOL.menuitem.text
msgid "Insert ~Column"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_CHANGECOL.menuitem.text
msgid "~Replace with"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_DELETECOL.menuitem.text
msgid "Delete Column"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_HIDECOL.menuitem.text
msgid "~Hide Columns"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_SHOWCOLS.SID_FM_SHOWCOLS_MORE.menuitem.text
msgid "~More..."
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_SHOWCOLS.SID_FM_SHOWALLCOLS.menuitem.text
msgid "~All"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_SHOWCOLS.menuitem.text
msgid "~Show Columns"
msgstr ""

#: gridctrl.src#RID_SVXMNU_COLS.SID_FM_SHOW_PROPERTY_BROWSER.menuitem.text
msgid "Column..."
msgstr ""

#: showcols.src#RID_SVX_DLG_SHOWGRIDCOLUMNS.1.fixedtext.text
msgid "The following columns are currently hidden. Please mark the fields you want to show and choose OK."
msgstr ""

#: showcols.src#RID_SVX_DLG_SHOWGRIDCOLUMNS.modaldialog.text
msgid "Show columns"
msgstr ""

